Subject: Re: [PATCH net-next v3 0/4] Take care of xfrm policy when checking dst entries

From: Nicolas Dichtel <[email-masked]>
Date: Mon, 17 Sep 2012 21:52:20 +0200

Le 17/09/2012 20:25, David Miller a écrit :
> From: Vlad Yasevich <[email-masked]>
> Date: Mon, 17 Sep 2012 14:14:35 -0400
>
>> I think he expected you to take Eric's patch that removed those
>> pieces.
>
> Eric's patch was a cleanup, so it went into 'net-next'.
>
> Nicolas's patch is a bonafide bug fix so needs to be
> targetted at 'net'
My fault, it was 'net-next'. I will rebase them against 'net'.

Should I post the last one (4/4) separately, against net-next? Because without 
the '3/4', the cleanup is a bit larger and will cause a conflict during the merge.